Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0039701
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Retail Modules] Copy Retail Storemajorhave not tried2018-11-27 12:332018-12-13 09:44
ReporterjavietxeView Statuspublic 
Assigned Torqueralta 
PrioritynormalResolutionfixedFixed in VersionRR19Q1
StatusclosedFix in branchFixed in SCM revision6604ea0536fc
ProjectionnoneETAnoneTarget Version
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned Tomarvintm
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0039701: SERQA 4931 The Copy stores with Excel file is sensitive to white characters after and before the value.

DescriptionThe Copy stores with Excel file is sensitive to white characters after and before the value. It makes the creation of the excel a very delicate work.
Steps To ReproduceDo a trim when taking the value from the Excel file.
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0108386)
hgbot (developer)
2018-12-11 12:26

Repository: erp/pmods/org.openbravo.retail.copystore
Changeset: 6604ea0536fc711def6644079a0c06aeae96101f
Author: Rafael Queralta <rafaelcuba81 <at> gmail.com>
Date: Mon Dec 10 16:59:40 2018 -0500
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.copystore/rev/6604ea0536fc711def6644079a0c06aeae96101f [^]

Fixed issue 39701: SERQA 4931 The Copy stores with Excel file is sensitive to
white characters after and before the value.

- Added trim() to remove white characters after and before of the value
from the Excel file.

---
M src/org/openbravo/retail/copystore/process/POSTerminalsProcess.java
M src/org/openbravo/retail/copystore/process/TabHandler.java
---

- Issue History
Date Modified Username Field Change
2018-11-27 12:33 javietxe New Issue
2018-11-27 12:33 javietxe Assigned To => Retail
2018-11-27 12:33 javietxe Triggers an Emergency Pack => No
2018-12-05 09:43 marvintm Type feature request => defect
2018-12-06 14:09 ranjith_qualiantech_com Assigned To Retail => ranjith_qualiantech_com
2018-12-06 14:10 ranjith_qualiantech_com Status new => scheduled
2018-12-06 19:02 rqueralta Assigned To ranjith_qualiantech_com => rqueralta
2018-12-11 12:26 hgbot Checkin
2018-12-11 12:26 hgbot Note Added: 0108386
2018-12-11 12:26 hgbot Status scheduled => resolved
2018-12-11 12:26 hgbot Resolution open => fixed
2018-12-11 12:26 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/pmods/org.openbravo.retail.copystore/rev/6604ea0536fc711def6644079a0c06aeae96101f [^]
2018-12-13 09:44 marvintm Review Assigned To => marvintm
2018-12-13 09:44 marvintm Status resolved => closed
2018-12-13 09:44 marvintm Fixed in Version => RR19Q1


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker